Subject: Grapefruit soil conditions and interior growth

From: "Paul T. Riddell" <[email-masked]>
Date: Sun, 18 Feb 1996 00:53:38 -0600

I realize that I'll probably take grief for doing it in the first 
place, but I have a potted grapefruit tree at home, and I need to get 
a little more information on the tree.  (Just in case someone asks, it 
started from a seed dropped in a pot by accident, and it's quite 
healthy, thank you very much)  I have been unable to find any 
information on grapefruits, in particular soil conditions, sunlight 
needs, the necessity of spraying (after all, it's an indoor tree for 
most of the year), and suggestions on pruning and general husbandry.  
Seeing as how this monster is doing a charitable impersonation of 
Audrey II (I never knew grapefruit trees had spines until this one 
shot up), any help would be greatly appreciated.

  Cordially,

  Paul T. Riddell
  http://www.merid.com
  Check out our VRML page...